请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

关于mavic mini不支持平板问题

 0
手机看帖 1 3648
Mavic mini使用手机查看感觉屏幕太小,就想使用三星sm-t810平板,想安装DJI Fly应用时,提示不支持,平板安卓系统已是7.0,求助!求助!!求助!!!
评论
上传
你需要登录之后才能回帖    登录 | 注册
春媚  超级版主 1-23 11:50 2#
您好,目前Mavic Mini目前不支持您反馈的这一型号平板,目前Mavic Mini 遥控器可支持 iPad,但由于 DJI Fly 目前还暂未适配 iPad,无法达到最佳的显示效果和使用体验,我们正在抓紧进行相关适配工作,请耐心等待。另外,Mavic Mini 遥控器连接 iPad 需要使用 Micro USB OTG 转接线进行连接,如有需要可到 DJI 大疆商城购买。

已支持的移动设备兼容列表如下:
iOS 版本 V 1.0.6
需要 iOS 10.0 或更高版本。
机型:iPhone 11 Pro Max, iPhone 11 Pro, iPhone 11, iPhone XS Max, iPhone XS, iPhone XR, iPhone X, iPhone 8 Plus, iPhone 8, iPhone, 7 Plus, iPhone 7, iPhone 6s Plus, iPhone 6s, iPhone 6 Plus, iPhone 6

Android 版本 V 1.0.6
需要 Android 6.0 或更高版本。
机型:Samsung Galaxy S10+, Samsung Galaxy S10, Samsung Galaxy S9+, Samsung Galaxy S9 , Samsung Galaxy S8+, Samsung Galaxy S8, Samsung Galaxy S7 edge, Samsung Galaxy S7, Samsung Galaxy S6, Samsung Galaxy Note9, Samsung Galaxy Note8, HUAWEI P30 Pro, HUAWEI P30, HUAWEI P20, HUAWEI P10, HUAWEI Mate 20 Pro, HUAWEI Mate 10, HUAWEI nova 5, HUAWEI nova 4, HUAWEI nova 3e, HUAWEI nova 2, Honor 8X, Honor V10, Honor 9, Honor 20 Pro, Honor Magic 2, Mi 8, Mi MIX 2S, Mi MIX 2, Redmi Note 5, OPPO Find X, OPPO R15, vivo NEX, vivo X27, vivo X21, vivo X20A, OnePlus 7, OnePlus 6T, OnePlus 5, Pixel 3 XL, Pixel 2 XL, Pixel 2, Pixel, LG V20, LG G6.
微信关注“大疆”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表